blob: 9f032a73e3348889ab5bc3b5af993c7d6534f93a (
plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
|
Author: "P. J. McDermott" <pj@pehjota.net>
Subject: Build without GNU Bash
diff -Naur src.orig/scripts/link-vmlinux.sh src/scripts/link-vmlinux.sh
--- src.orig/scripts/link-vmlinux.sh 2014-04-26 20:16:33.000000000 -0400
+++ src/scripts/link-vmlinux.sh 2014-05-07 10:58:59.140761084 -0400
@@ -105,7 +105,7 @@
}
# Delete output files in case of error
-trap cleanup SIGHUP SIGINT SIGQUIT SIGTERM ERR
+trap cleanup SIGHUP SIGINT SIGQUIT SIGTERM
cleanup()
{
rm -f .old_version
|